Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Functions
function.h File Reference
`#include <fiddle.h>`

Go to the source code of this file.

## Functions
void | Init_fiddle_function (void)

## Function Documentation

## ◆ Init_fiddle_function()

void Init_fiddle_function | ( | void |  | ) |

Definition at line 225 of file function.c.

References cFiddleFunction, FFI_DEFAULT_ABI, FFI_STDCALL, INT2NUM, mFiddle, rb_cObject, rb_define_alloc_func(), rb_define_class_under(), and rb_define_const().